SDL_GetRenderColorScale(3)

NAME
SDL_GetRenderColorScale - Get the color scale used for render operations.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetRenderColorScale(SDL_Renderer *renderer, float *scale);

FUNCTION PARAMETERS

renderer
    the rendering context

scale
    a pointer filled in with the current color scale value

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetRenderColorScale(3)